Test2::EventFacet::About - Facet with event details.

- NAME
- DESCRIPTION
- FIELDS
- SOURCE
- MAINTAINERS
- AUTHORS
- COPYRIGHT

# NAME

Test2::EventFacet::About - Facet with event details.

# DESCRIPTION

This facet has information about the event, such as event package.

# FIELDS

$string = $about->{details}
$string = $about->details()

  Summary about the event.

$package = $about->{package}
$package = $about->package()

  Event package name.

$bool = $about->{no_display}
$bool = $about->no_display()

  True if the event should be skipped by formatters.

$uuid = $about->{uuid}
$uuid = $about->uuid()

  Will be set to a uuid if uuid tagging was enabled.

# SOURCE

The source code repository for Test2 can be found at http://github.com/Test-More/test-more/.

# MAINTAINERS

Chad Granum <exodist@cpan.org>

# AUTHORS

Chad Granum <exodist@cpan.org>

# COPYRIGHT

Copyright 2018 Chad Granum <exodist@cpan.org>.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See http://dev.perl.org/licenses/

Test2::EventFacet::About - Facet with event details.